<resources>
	<string name="app_name" translatable="false">MCTF</string>
	<string name="MainActivity_layout_button_next">Next!</string>
	<string name="MainActivity_layout_editText_currentNode">Current node</string>
	<string name="MainActivity_layout_textView_i" translatable="false">i = %d</string>
	<string name="MainActivity_layout_textView_j" translatable="false">j = %d</string>
	<string name="MainActivity_editText_currentNode_meh">Not so fast, boiiii</string>
	<string name="MainActivity_layout_textView_nodesHint">Start at 474\nEnd at 240\nGood luck!</string>
	<string name="Menu_toolbar_about">About</string>
	<string name="dijkstra">Dijkstra!</string>
</resources>
